/* Global Styles (portrait) ----------- */
body {
	-webkit-text-size-adjust: none;
}
input[type="text"], input[type="submit"], select, button, textarea {
	-webkit-appearance:none;
}

@media only screen and (max-width : 1340px) {
	ul#issuesNav {
	margin: 0 -15px;
}
}
@media only screen and (max-width : 1200px) {
body, input, textarea {
	line-height: 1.21em;
	font-size: 17px;
}
#headerSocial{width:280px}
#pageBanner.homeBanner .bannerTitle {
	font-size: 2.9em;
}
#pageBanner.homeBanner .bannerTxt {
	font-size: 1.47em; 
}
#footerLatestNews{padding:25px} 
#pageBanner.homeBanner {
	height: 465px;
	position: relative;
}
}
@media only screen and (max-width : 1000px) {
	#header{padding:18px 0}
	#logo{float:left}
	#headerSocial {
	width: auto;
	float: right;
	padding-top: 0;
}
#headerRight{clear:right; padding-top:10px}
#pageBanner.homeBanner {
	height: 350px;
}
#pageBanner.homeBanner .bannerTitle {
	font-size: 2.46em;
}
#pageBanner.homeBanner .bannerTxt {
	font-size: 1.25em;
}
.donateBtn > a > .fa {
	width: 25px;
	height: 25px;
	line-height: 25px;
	margin-right: 2px;
}
.donateBtn > a {
	padding-right: 18px;
	padding-top: 8px;
	padding-left: 10px;
	padding-bottom: 8px;
}
#standForm .gform_footer {
	width: 20%;
}
#standForm .gform_body{width:80%}
ul.gform_fields > li.gfield.joinFname, ul.gform_fields > li.gfield.joinLname {
	width: 23%;
}
ul.gform_fields > li.gfield.joinZip {
	width: 20%;
}
ul.gform_fields > li.gfield.joinEmail {
	width: 34%;
}
.section {
	padding-top: 40px;
	padding-bottom: 30px;}
	.grid6.homeMeetChipGrid {
	float: right;
	width: 50%;
}
ul#issuesNav > li {
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 20px;
}
ul#issuesNav > li > a {
	padding: 10px 20px;
}
#navigation > ul.desktopMenu {
	top: 58px;
}
.landingBanner .bannerTitle{font-size:2.8em}
#pageBanner.landingBanner {
	padding: 100px 0;
}
#landingDonate2Banner #logo {
	display: block;
	margin: 0 auto;
	max-width: 100%;
	float: none;
}
#landingDonate2Banner #headerSocial {
	margin: 0 auto;
	text-align: center;
	width: 100%;
	padding-top: 20px;
}
}
@media only screen and (max-width : 739px) {
#standForm .gform_body {
	float: none;
	width: 100%;
}
#standForm .gform_footer {
	float: none;
	width: 30%;
	padding-left: 8px;
	position: absolute;
	right: 0;
	bottom: 23px;
}
ul.gform_fields > li.gfield.joinEmail{width:70%}
ul.gform_fields > li.gfield.joinZip {
	width: 24%;
}
ul.gform_fields > li.gfield.joinFname, ul.gform_fields > li.gfield.joinLname {
	width: 38%;
}
#logo {
	float: left;
	width: 260px;
}
#header .wrapper {
	padding-left: 15px;
	padding-right: 15px;
}
.donateBtn > a {
	padding-right: 8px;
	padding-top: 6px;
	padding-left: 8px;
	padding-bottom: 6px;
}
#toggle-menu {
	font-size: 1.1em;
}
#toggle-menu::before {
	margin-right: 8px;
}
#navigation {
	float: left;
	position: relative;
	padding-top: 6px;
	padding-right: 18px;
}
#navigation > ul.desktopMenu {
	top: 58px;
}
#pageBanner.homeBanner #pageBannerIn{padding-top:30px; min-height:320px;}
#pageBanner.homeBanner .bannerTitle {
	font-size: 2em;
}
#pageBanner.homeBanner .bannerTxt {
	font-size: 1.06em;
}
.section.homeRunning {
	padding-top: 40px;
	padding-bottom: 30px;
}
.sectionTitle, .sectionTitle.big, .sectionTitle.sml{
	font-size:1.8em;
}
.runningTxt{font-size:1.05em}
.section.homeMeetChip, .section.meetChipBanner, .section.meetHistorySection {
	background-size: 740px auto;
	-webkit-background-size: 740px auto;
	background-position: left top;
	padding-bottom: 0;
	padding-top: 200px;
}
.section.meetChipBanner {
	background-position: right top;
	background-size: 800px auto; -webkit-background-size: 800px auto;
	padding-top:240px;
}
.section.meetHistorySection{	background-size: 800px auto; -webkit-background-size: 800px auto;}
.section.homeMeetChip .wrapper, .section.meetChipBanner .wrapper, .section.meetHistorySection .wrapper {
	background: #fff;
	padding-top: 25px;
	padding-bottom: 25px;
}
.space20{display:none}
.grid6{width:100%}
.grid6.homeMeetChipGrid{width:100%}
#footerLatestArea{display:block}
#footerLatestNews {
	padding: 20px;
	width: 100%;
}
#footerLatestTwitter {
	width: 100%;
	padding: 25px;
}
#footerLogo {
	width: 340px;
}
#footer {
	padding: 40px 0;
}
#footerNav {
	padding-top: 30px;
}
#footerNav > ul > li > a{font-size:1em}
#footerNav > ul > li {
	margin: 0 8px;
}
#footerDonate {
	padding-top: 30px;
}
#paidTxt {
	margin-top: 30px;
}
#copyright{padding-top:30px}
.sectionTitle.sml br{display:none}
ul.keyPositions {
	letter-spacing: 0;
	font-size: 1.02em; padding-top:0
}
.issueSlideBxIn{padding-top:40px; padding-bottom:40px;}
#pageBanner.pageBanner {
	padding-top: 40px;
	padding-bottom: 40px;
}
.landingBanner .bannerTitle{font-size:2.3em}
#pageBanner.landingBanner {
	padding: 75px 0;
}
.landingPageTxt {
	width: 100%;
	float: none;
	padding-right: 0;
}
.landingPageFrame {
	width: 100%;
	float: none;
}
.landingPageFrameIn{width:100%}
.setionBarTitle {
	font-size: 1.55em;
}
ul.sectionHomeAsList {
	font-size: 1em;
}
ul.sectionHomeAsList li::before {
	width: 15px;
	background-size: 15px auto; -webkit-background-size: 15px auto;
	top: 2px;
}
ul.sectionHomeAsList li {
	padding-left: 28px;
}
.petitionBannerTag {
	font-size: 1.275em;
}
.petitionBannerTitle {
	font-size: 2.68em;
}
#petitionFormBx .gform_title{font-size:1.275em}
#petitionIntroTxt{font-size:1.05em}
#main.landingPetiton2Main {
	padding: 80px 0;
}
#landingDonate1Banner, #landingDonate1BannerIn{height:400px}
.landingDonate1Right .bannerTitle {
	font-size: 1.78em;
}
.landingDonate1Right .bannerTxt{font-size:1.05em}
}
@media only screen and (max-width : 539px) {
	#header .wrapper{padding-left:10px; padding-right:10px}
	#logo {
	float: none;
	width: 220px;
	margin: 0 auto;
	display: block;
}
#headerSocial span{display:none}
#headerSocial {
	float: left;
	padding-top: 14px;
}
#headerSocial a {
	margin-left: 0;
	margin-right: 6px;
}
#headerRight {
	clear: none;
	padding-top: 10px;
	float: right;
}
.donateBtn > a > .fa {
	width: 20px;
	height: 20px;
	line-height: 20px;
	margin-right: 2px;
	font-size: 0.8em;
}
#navigation {
	padding-right: 15px;
	padding-top: 4px;
}
#toggle-menu {
	font-size: 1.05em;
}
#header {
	padding: 15px 0;
}
#navigation > ul.desktopMenu {
	top: 47px;
}
#pageBanner.homeBanner {
	height: auto;
	padding-top: 220px;
	background-size: auto 220px; -webkit-background-size: auto 220px;
	background-position: top left;
}
#pageBanner.homeBanner:before{display:none}
#pageBanner.homeBanner .wrapper{padding:0}
#homeBannerRight {
	width: 100%;
	max-width: 100%;
	background: rgba(54, 70, 84, 1);
	padding: 20px;
}
#pageBanner.homeBanner .bannerTitle {
	font-size: 1.7em;
}
#pageBanner.homeBanner #pageBannerIn {
	padding-top: 20px;
}
#pageBanner.homeBanner .bannerTxt {
	font-size: 1.05em;
	padding-top: 10px;
}
ul.gform_fields > li.gfield.joinFname, ul.gform_fields > li.gfield.joinLname, ul.gform_fields > li.gfield.joinZip, ul.gform_fields > li.gfield.joinEmail{width:50%}
#standForm .gform_hidden{padding:0}
#standForm .gform_footer {
	position: relative;
	padding-left: 0;
	width: 340px;
	margin: 0 auto;
	max-width: 100%;
	bottom: inherit;
	padding-bottom:5px;
}
.sectionTitle, .sectionTitle.big, .sectionTitle.sml {
	font-size: 1.4em;
}
.runningTxt {
	font-size: 1em;
}
.section.homeMeetChip, .section.meetChipBanner, .section.meetHistorySection {
	background-size: 540px auto;
	-webkit-background-size: 540px auto;
	padding-top: 140px;
}

.archivePostTitle {
	font-size: 1.275em;
}
.archivePostTxt {
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 20px;
	padding-bottom: 25px;
	background: #fff;
}
#footerLatestNews {
	padding: 15px;
}
#footerLatestTwitter {
	padding: 20px 15px;
}
.footerLatestLabel {
	font-size: 1.4em;}
#footerTweet {
	font-size: 1.125em;
}
.section.meetChipBanner {
	background-position: right top;
	background-size: 600px auto;
	-webkit-background-size: 600px auto;
	padding-top: 200px;
}
#issuesNavSection {
	padding-top: 25px;
	padding-bottom: 10px;
}
ul#issuesNav.row{margin:0 -8px}
ul#issuesNav > li.grid4 {
	width: 50%;
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom:12px;
}
ul#issuesNav > li > a {
	padding: 5px;
	font-size: 0.9em;
	font-weight: 700;
	height: 74px;
}
.issueSlideBx {
	padding-top: 160px;
	background-size: 540px auto; -webkit-background-size: 540px auto;
	background-position: center top;
}
.issueSlideBxIn {
	padding-top: 20px;
	padding-bottom: 20px;
	background:#fff
}
.issueTitle {
	font-size: 1.6em;
}
strong{font-weight:700}
#popupForm ul.gform_fields > li.gfield.joinFname, #popupForm ul.gform_fields > li.gfield.joinLname, #popupForm ul.gform_fields > li.gfield.joinZip, #popupForm ul.gform_fields > li.gfield.joinEmail {
	width: 50%;
}
#popupForm .gform_footer {
	position: relative;
	right: 0;
	bottom: 0;
	width: 100%;
	padding-left: 0;
}
.setionBarTitle {
	font-size: 1.3em;
}
ul.sectionHomeAsList {
	font-size: 0.9em;
}
ul.sectionHomeAsList li{padding-bottom:0.8em}
.inlineBtnLink {
	font-size: 0.88em;
	margin-left: 8px;
	font-weight: 600;
}
.petitionBannerTitle {
	font-size: 2.2em;
}
.petitionBannerTag {
	font-size: 1.08em;
}
#main.landingPetiton1Main {
	padding-top: 30px;
	background: #fff;
}
#main.landingPetiton1Main .wrapper.flex, #main.landingPetiton2Main .wrapper{display:block}
#petitionIntroTxtBx {
	width: 100%;
	padding-left: 18px;
	padding-right: 18px;
	padding-bottom: 30px;
}
#petitionIntroTxt {
	font-size: 1em;
}
#petitionFormBx {
	width: 100%;
	padding: 30px 18px;
}
#petitionFormBx .gform_title {
	font-size: 1.08em;
}
#main.landingPetiton2Main {
	padding-top: 30px;
	padding-bottom: 0;
}   
.landingDonate1Left {
	float: none;
	width: 100%;
}
#landingDonate1Banner, #landingDonate1BannerIn {
	height: 240px;
}
#landingDonate1BannerIn{width:100%}
.landingDonate1Right {
	float: none;
	width: 100%;
	text-align: center;
	padding-top: 30px;
}
.landingDonate1Right .bannerTxt {
	font-size: 1em;
}
#landingDonate2Banner .landingDonate1Right {
	padding-top: 40px;
}
}